/* CAR LISTING */
.car_listing_2 .postbox {
        position: relative;
        font-size: 12px;
        overflow: hidden;
	border-bottom: 1px dotted #CCC;
}
.car_listing_2 .specialtickpostbox {
        overflow: hidden;
}
.car_listing_2 .postboxinner {
	position: relative;
	overflow: hidden;
	padding: 10px;
	min-height: 190px;
}
.car_listing_2 h2 {
	position: absolute;
	top: 10px;
	left: 280px;
	z-index: 999;
	font-size: 15px;
	height: 20px;
	display: block;
	overflow: hidden;
	margin-bottom: 5px;
	background: none !important;;
}
.car_listing_2 .listingstyleinner h2 a {
	text-decoration: none;
        background: none !important;;
}
.car_listing_2 .postboxprice {
	position: absolute;
	top: 140px;
	right: 10px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	padding: 4px;
}
.car_listing_2 .postboxprice s {
	font-size: 13px;
	line-height: 15px;
	display: block;
	padding-bottom: 5px;
}
.car_listing_2 .postboximg {
	float: left;
	width: 100%;
}
.car_listing_2 .postboximg img {
	width: 80px;
	height: 60px;
	margin-right: 2px;
	padding: 4px;
	border: 1px solid #ECECEC;
}
.car_listing_2 .postboximg #listingimg1,
.car_listing_2 .postboximg .listingimg1  {
	width: 250px;
	height: auto;
	height: 185px;
	min-height: 185px;
	margin-right: 5px;
}
.car_listing_2 .postboxdes {
	position: absolute;
	top: 35px;
	left: 280px;
	width: 410px;
	height: 80px;
	overflow: hidden;
        font-size: 12px;
}
.car_listing_2 .postboxmeta {
	position: absolute;
	top: 110px;
	left: 280px;
	line-height: 15px;
	font-size: 10px;
}
.car_listing_2 .postboxmeta ul {
        list-style-type: none;
        list-style-position: inside;
}
.car_listing_2 .postboxmeta ul li {
        float: left;
        padding: 2px 0px 2px 10px;
        background: url(images/li.png) no-repeat left center;
}
.car_listing_2 .postboxenq {
        position: absolute;
	top: 170px;
        right: 10px;
}
.car_listing_2 .postboxenq a {
        display: block;
        font-size: 12px;
        font-weight: bold;
        padding: 5px 15px;
	color: #FFF;
	background: #333 url(images/grad.png) repeat-x bottom left;
}
/*media */

.car_listing_2 .postboxmedia {
	clear: both;
	padding-top: 10px;
}
.car_listing_2 .postboxmedia ul {
        overflow: hidden;
}
.car_listing_2 .postboxmedia li {
        float: left;
        padding: 3px 3px 3px 27px;
        font-weight: bold;
        margin-right: 15px;
}
.car_listing_2 .postboxmedia li.media-new {
        background: url(images/media_new.png) no-repeat left center;
}

.car_listing_2 .postboxmedia li.media-photo {
        background: url(images/media_photo.png) no-repeat left center;
}
.car_listing_2 .postboxmedia li.media-video {
        background: url(images/media_video.png) no-repeat left center;
}
.car_listing_2 .postboxmedia li.media-report {
        background: url(images/media_history.png) no-repeat left center;
        padding-left: 110px;
}
